<?php

$title="İstekler";
$description=$rowset['description'];
$keywords=$rowset['keywords']; 

if (isset($_POST['istekgonder'])) {
	$kaydet=$db->prepare("INSERT INTO istekler SET
		isim=:isim,
		soyad=:soyad,
		email=:email,
		istekparca=:istekparca,
		message=:message,
		ip=:ip,
		save_date=:save_date
		");
	$insert=$kaydet->execute(array(
		'isim' => $_POST['isim'],
		'soyad' => $_POST['soyad'],
		'email' => $_POST['email'],
		'istekparca' => $_POST['istekparca'],
		'message' => $_POST['message'],
		'ip' => $ip,
		'save_date' => $date
	));
	if ($insert) {
		$success = 'İstek Mesajınız bize ulaştı.';
	} else {
		$error = 'Bir hata oluştu.';
	}
}

require view('istek');
